#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 17 07:23:14 CET 2023
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1673936443161
maven-metadata-spigotmc-repo.xml.lastUpdated=1673936443161
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.error=
maven-metadata-ctogether.xml/@default-ctogether-https\://maven.craft-together-mc.de/.lastUpdated=1673936594679
maven-metadata-ctogether.xml.error=Could not transfer metadata de.crafttogether\:CTCommons\:1.0-SNAPSHOT/maven-metadata.xml from/to ctogether (https\://maven.craft-together-mc.de/)\: authorization failed for https\://maven.craft-together-mc.de/de/crafttogether/CTCommons/1.0-SNAPSHOT/maven-metadata.xml, status\: 403 Forbidden
maven-metadata-spigotmc-repo.xml.error=
